Subject: Re: bug#62029: 29.0.60; Allow users to customize eldoc buffer separator

From: João Távora <[email-masked]>
Date: Tue, 18 Apr 2023 12:17:08 +0100

On Tue, Apr 18, 2023 at 1:47 AM Dmitry Gutov <[email-masked]> wrote:

> Here is a minor suggestion:
>

> The negative width stops the line height from shifting, and the increase
> in font size is definitely subjective, but 0.7 really looked too small here.

Feel free to push that, it makes sense.  But maybe halfway at 0.8?

More seriously though, this clashes with Company's overlay-based
dropdown, and I don't know how to fix that.  Company makes Flymake's
end-of-line overlay temporarily invisible, which is good, but
it still takes a lot of space, so the dropdown is ridiculously
offset to the right.